{
  "minecraft": {
    "version": "1.16.5",
    "modLoaders": [
      {
        "id": "forge-36.2.2",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Discraft Euphoria",
  "version": "1.1.4",
  "author": "",
  "files": [
    {
      "projectID": 278141,
      "fileID": 3291850,
      "required": true
    },
    {
      "projectID": 225643,
      "fileID": 3386883,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 3332276,
      "required": true
    },
    {
      "projectID": 442354,
      "fileID": 3270426,
      "required": true
    },
    {
      "projectID": 358580,
      "fileID": 3151289,
      "required": true
    },
    {
      "projectID": 301631,
      "fileID": 3289305,
      "required": true
    },
    {
      "projectID": 248020,
      "fileID": 3285556,
      "required": true
    },
    {
      "projectID": 383182,
      "fileID": 3205258,
      "required": true
    },
    {
      "projectID": 397703,
      "fileID": 3408792,
      "required": true
    },
    {
      "projectID": 354143,
      "fileID": 3401152,
      "required": true
    },
    {
      "projectID": 341857,
      "fileID": 3157775,
      "required": true
    },
    {
      "projectID": 231275,
      "fileID": 3222705,
      "required": true
    },
    {
      "projectID": 394362,
      "fileID": 3365950,
      "required": true
    },
    {
      "projectID": 251389,
      "fileID": 3397378,
      "required": true
    },
    {
      "projectID": 265917,
      "fileID": 3202331,
      "required": true
    },
    {
      "projectID": 236879,
      "fileID": 3380662,
      "required": true
    },
    {
      "projectID": 273744,
      "fileID": 3350619,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 3353732,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 3389377,
      "required": true
    },
    {
      "projectID": 313970,
      "fileID": 3332235,
      "required": true
    },
    {
      "projectID": 347488,
      "fileID": 3431343,
      "required": true
    },
    {
      "projectID": 309516,
      "fileID": 3239647,
      "required": true
    },
    {
      "projectID": 368718,
      "fileID": 3393971,
      "required": true
    },
    {
      "projectID": 289412,
      "fileID": 3409575,
      "required": true
    },
    {
      "projectID": 255902,
      "fileID": 3172803,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 3431978,
      "required": true
    },
    {
      "projectID": 402231,
      "fileID": 3418627,
      "required": true
    },
    {
      "projectID": 359786,
      "fileID": 3214023,
      "required": true
    },
    {
      "projectID": 404468,
      "fileID": 3409580,
      "required": true
    },
    {
      "projectID": 246974,
      "fileID": 3273858,
      "required": true
    },
    {
      "projectID": 254794,
      "fileID": 3374909,
      "required": true
    },
    {
      "projectID": 314002,
      "fileID": 3055679,
      "required": true
    },
    {
      "projectID": 319596,
      "fileID": 3419504,
      "required": true
    },
    {
      "projectID": 378802,
      "fileID": 3268432,
      "required": true
    },
    {
      "projectID": 280510,
      "fileID": 3232225,
      "required": true
    },
    {
      "projectID": 247007,
      "fileID": 3292062,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 3432234,
      "required": true
    },
    {
      "projectID": 356483,
      "fileID": 3393382,
      "required": true
    },
    {
      "projectID": 289466,
      "fileID": 3418851,
      "required": true
    },
    {
      "projectID": 244786,
      "fileID": 3283464,
      "required": true
    },
    {
      "projectID": 238086,
      "fileID": 3429427,
      "required": true
    },
    {
      "projectID": 298408,
      "fileID": 3315051,
      "required": true
    },
    {
      "projectID": 268250,
      "fileID": 3384353,
      "required": true
    },
    {
      "projectID": 484954,
      "fileID": 3393160,
      "required": true
    },
    {
      "projectID": 299540,
      "fileID": 3172796,
      "required": true
    },
    {
      "projectID": 352039,
      "fileID": 3182364,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 3414574,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 3348514,
      "required": true
    },
    {
      "projectID": 388908,
      "fileID": 3390560,
      "required": true
    },
    {
      "projectID": 224712,
      "fileID": 3189215,
      "required": true
    },
    {
      "projectID": 291737,
      "fileID": 3404886,
      "required": true
    },
    {
      "projectID": 365460,
      "fileID": 3281234,
      "required": true
    },
    {
      "projectID": 382216,
      "fileID": 3351059,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 3360152,
      "required": true
    },
    {
      "projectID": 367706,
      "fileID": 3426787,
      "required": true
    },
    {
      "projectID": 372196,
      "fileID": 3391448,
      "required": true
    },
    {
      "projectID": 239286,
      "fileID": 3411158,
      "required": true
    },
    {
      "projectID": 377794,
      "fileID": 3318948,
      "required": true
    },
    {
      "projectID": 71738,
      "fileID": 3203264,
      "required": true
    },
    {
      "projectID": 309674,
      "fileID": 3376819,
      "required": true
    },
    {
      "projectID": 345425,
      "fileID": 3206397,
      "required": true
    },
    {
      "projectID": 287342,
      "fileID": 3346366,
      "required": true
    },
    {
      "projectID": 224791,
      "fileID": 3399440,
      "required": true
    },
    {
      "projectID": 250498,
      "fileID": 3362794,
      "required": true
    },
    {
      "projectID": 416935,
      "fileID": 3431330,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 3414898,
      "required": true
    },
    {
      "projectID": 411357,
      "fileID": 3286318,
      "required": true
    },
    {
      "projectID": 340991,
      "fileID": 3177267,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 3358428,
      "required": true
    },
    {
      "projectID": 271740,
      "fileID": 3172881,
      "required": true
    },
    {
      "projectID": 374529,
      "fileID": 3251859,
      "required": true
    },
    {
      "projectID": 282940,
      "fileID": 3377210,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 3412365,
      "required": true
    },
    {
      "projectID": 410295,
      "fileID": 3279152,
      "required": true
    },
    {
      "projectID": 281849,
      "fileID": 3432311,
      "required": true
    },
    {
      "projectID": 406959,
      "fileID": 3404887,
      "required": true
    },
    {
      "projectID": 243883,
      "fileID": 3361750,
      "required": true
    },
    {
      "projectID": 350006,
      "fileID": 3402865,
      "required": true
    },
    {
      "projectID": 465066,
      "fileID": 3277762,
      "required": true
    },
    {
      "projectID": 229380,
      "fileID": 3341486,
      "required": true
    },
    {
      "projectID": 271835,
      "fileID": 3404883,
      "required": true
    },
    {
      "projectID": 451682,
      "fileID": 3222434,
      "required": true
    },
    {
      "projectID": 317642,
      "fileID": 3240083,
      "required": true
    },
    {
      "projectID": 232758,
      "fileID": 3409904,
      "required": true
    },
    {
      "projectID": 453925,
      "fileID": 3231567,
      "required": true
    },
    {
      "projectID": 255105,
      "fileID": 3232429,
      "required": true
    },
    {
      "projectID": 242818,
      "fileID": 3398096,
      "required": true
    },
    {
      "projectID": 465109,
      "fileID": 3418942,
      "required": true
    },
    {
      "projectID": 355649,
      "fileID": 3294191,
      "required": true
    },
    {
      "projectID": 257356,
      "fileID": 3422026,
      "required": true
    },
    {
      "projectID": 241721,
      "fileID": 3333980,
      "required": true
    },
    {
      "projectID": 238372,
      "fileID": 3182258,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 3402515,
      "required": true
    },
    {
      "projectID": 256247,
      "fileID": 3396724,
      "required": true
    },
    {
      "projectID": 353434,
      "fileID": 3332323,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 3413104,
      "required": true
    },
    {
      "projectID": 268560,
      "fileID": 3206392,
      "required": true
    },
    {
      "projectID": 361276,
      "fileID": 3424675,
      "required": true
    },
    {
      "projectID": 268566,
      "fileID": 3206395,
      "required": true
    },
    {
      "projectID": 268567,
      "fileID": 3206396,
      "required": true
    },
    {
      "projectID": 306549,
      "fileID": 3224747,
      "required": true
    },
    {
      "projectID": 267458,
      "fileID": 3310670,
      "required": true
    },
    {
      "projectID": 237307,
      "fileID": 3398000,
      "required": true
    },
    {
      "projectID": 450659,
      "fileID": 3425477,
      "required": true
    },
    {
      "projectID": 247369,
      "fileID": 3405244,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 3343065,
      "required": true
    },
    {
      "projectID": 351264,
      "fileID": 3387639,
      "required": true
    },
    {
      "projectID": 360203,
      "fileID": 3404373,
      "required": true
    },
    {
      "projectID": 417179,
      "fileID": 3303680,
      "required": true
    },
    {
      "projectID": 469682,
      "fileID": 3273592,
      "required": true
    },
    {
      "projectID": 363569,
      "fileID": 3200515,
      "required": true
    },
    {
      "projectID": 409371,
      "fileID": 3217067,
      "required": true
    },
    {
      "projectID": 347954,
      "fileID": 3232534,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 3428832,
      "required": true
    },
    {
      "projectID": 372534,
      "fileID": 3190867,
      "required": true
    },
    {
      "projectID": 335673,
      "fileID": 3250771,
      "required": true
    },
    {
      "projectID": 438447,
      "fileID": 3430693,
      "required": true
    },
    {
      "projectID": 407174,
      "fileID": 3188120,
      "required": true
    },
    {
      "projectID": 361385,
      "fileID": 3276350,
      "required": true
    },
    {
      "projectID": 222880,
      "fileID": 3412300,
      "required": true
    },
    {
      "projectID": 277616,
      "fileID": 3420107,
      "required": true
    },
    {
      "projectID": 284324,
      "fileID": 3184796,
      "required": true
    },
    {
      "projectID": 504384,
      "fileID": 3423164,
      "required": true
    },
    {
      "projectID": 236307,
      "fileID": 3425174,
      "required": true
    },
    {
      "projectID": 377051,
      "fileID": 3183601,
      "required": true
    },
    {
      "projectID": 241895,
      "fileID": 3222119,
      "required": true
    },
    {
      "projectID": 250832,
      "fileID": 3238352,
      "required": true
    },
    {
      "projectID": 504395,
      "fileID": 3395248,
      "required": true
    },
    {
      "projectID": 238551,
      "fileID": 3289916,
      "required": true
    },
    {
      "projectID": 267602,
      "fileID": 3137659,
      "required": true
    },
    {
      "projectID": 260912,
      "fileID": 3310471,
      "required": true
    },
    {
      "projectID": 324586,
      "fileID": 3415351,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 3411543,
      "required": true
    },
    {
      "projectID": 266515,
      "fileID": 3425275,
      "required": true
    },
    {
      "projectID": 274338,
      "fileID": 3350860,
      "required": true
    },
    {
      "projectID": 377109,
      "fileID": 3185524,
      "required": true
    },
    {
      "projectID": 296686,
      "fileID": 3390492,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 3415384,
      "required": true
    },
    {
      "projectID": 233019,
      "fileID": 3031978,
      "required": true
    },
    {
      "projectID": 243076,
      "fileID": 3400575,
      "required": true
    },
    {
      "projectID": 250898,
      "fileID": 3260763,
      "required": true
    },
    {
      "projectID": 392762,
      "fileID": 3292730,
      "required": true
    },
    {
      "projectID": 288885,
      "fileID": 3245271,
      "required": true
    },
    {
      "projectID": 381597,
      "fileID": 3412118,
      "required": true
    },
    {
      "projectID": 55438,
      "fileID": 3346467,
      "required": true
    },
    {
      "projectID": 235279,
      "fileID": 3376782,
      "required": true
    },
    {
      "projectID": 312353,
      "fileID": 3374317,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 3374063,
      "required": true
    },
    {
      "projectID": 316833,
      "fileID": 3333962,
      "required": true
    },
    {
      "projectID": 406201,
      "fileID": 3431989,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 3431122,
      "required": true
    },
    {
      "projectID": 233071,
      "fileID": 3330406,
      "required": true
    },
    {
      "projectID": 244256,
      "fileID": 3169773,
      "required": true
    },
    {
      "projectID": 344787,
      "fileID": 3320406,
      "required": true
    },
    {
      "projectID": 351491,
      "fileID": 3328131,
      "required": true
    },
    {
      "projectID": 316873,
      "fileID": 3308969,
      "required": true
    },
    {
      "projectID": 233105,
      "fileID": 3402861,
      "required": true
    },
    {
      "projectID": 416294,
      "fileID": 3427389,
      "required": true
    },
    {
      "projectID": 313536,
      "fileID": 3104453,
      "required": true
    },
    {
      "projectID": 285612,
      "fileID": 3211323,
      "required": true
    },
    {
      "projectID": 233113,
      "fileID": 3368112,
      "required": true
    },
    {
      "projectID": 395078,
      "fileID": 3421482,
      "required": true
    },
    {
      "projectID": 416306,
      "fileID": 3166929,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 3424561,
      "required": true
    },
    {
      "projectID": 323596,
      "fileID": 3319810,
      "required": true
    },
    {
      "projectID": 359343,
      "fileID": 3110528,
      "required": true
    },
    {
      "projectID": 361579,
      "fileID": 3337641,
      "required": true
    },
    {
      "projectID": 240950,
      "fileID": 3424921,
      "required": true
    },
    {
      "projectID": 358241,
      "fileID": 3269845,
      "required": true
    },
    {
      "projectID": 352656,
      "fileID": 3232535,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 3395800,
      "required": true
    },
    {
      "projectID": 431978,
      "fileID": 3178864,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 3415041,
      "required": true
    },
    {
      "projectID": 60028,
      "fileID": 3401886,
      "required": true
    },
    {
      "projectID": 238761,
      "fileID": 3329819,
      "required": true
    },
    {
      "projectID": 325892,
      "fileID": 3385499,
      "required": true
    },
    {
      "projectID": 319194,
      "fileID": 3413072,
      "required": true
    },
    {
      "projectID": 237664,
      "fileID": 3432853,
      "required": true
    },
    {
      "projectID": 430906,
      "fileID": 3252734,
      "required": true
    },
    {
      "projectID": 399630,
      "fileID": 3407473,
      "required": true
    },
    {
      "projectID": 408571,
      "fileID": 3186256,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 3418719,
      "required": true
    },
    {
      "projectID": 334853,
      "fileID": 3103834,
      "required": true
    },
    {
      "projectID": 272302,
      "fileID": 3400591,
      "required": true
    },
    {
      "projectID": 410811,
      "fileID": 3409567,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 3052146,
      "required": true
    },
    {
      "projectID": 367254,
      "fileID": 3431663,
      "required": true
    },
    {
      "projectID": 366140,
      "fileID": 3358883,
      "required": true
    },
    {
      "projectID": 468908,
      "fileID": 3298234,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 3202662,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 3405717,
      "required": true
    },
    {
      "projectID": 237701,
      "fileID": 3105779,
      "required": true
    },
    {
      "projectID": 246640,
      "fileID": 3398788,
      "required": true
    },
    {
      "projectID": 272335,
      "fileID": 3349690,
      "required": true
    },
    {
      "projectID": 232131,
      "fileID": 3330403,
      "required": true
    },
    {
      "projectID": 252239,
      "fileID": 3292950,
      "required": true
    },
    {
      "projectID": 233255,
      "fileID": 3242231,
      "required": true
    },
    {
      "projectID": 420913,
      "fileID": 3224252,
      "required": true
    },
    {
      "projectID": 242195,
      "fileID": 3283227,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 3348509,
      "required": true
    },
    {
      "projectID": 430988,
      "fileID": 3214651,
      "required": true
    },
    {
      "projectID": 349447,
      "fileID": 3407021,
      "required": true
    },
    {
      "projectID": 401955,
      "fileID": 3432816,
      "required": true
    },
    {
      "projectID": 353928,
      "fileID": 3283196,
      "required": true
    },
    {
      "projectID": 429901,
      "fileID": 3230821,
      "required": true
    },
    {
      "projectID": 300331,
      "fileID": 3288992,
      "required": true
    },
    {
      "projectID": 389697,
      "fileID": 3416699,
      "required": true
    },
    {
      "projectID": 69118,
      "fileID": 3215383,
      "required": true
    },
    {
      "projectID": 351725,
      "fileID": 3378577,
      "required": true
    },
    {
      "projectID": 261251,
      "fileID": 3430455,
      "required": true
    },
    {
      "projectID": 231095,
      "fileID": 3234842,
      "required": true
    },
    {
      "projectID": 326041,
      "fileID": 3380271,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 3397059,
      "required": true
    },
    {
      "projectID": 241160,
      "fileID": 3098229,
      "required": true
    },
    {
      "projectID": 291427,
      "fileID": 3257981,
      "required": true
    },
    {
      "projectID": 253449,
      "fileID": 3033593,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 3407019,
      "required": true
    },
    {
      "projectID": 412082,
      "fileID": 3424380,
      "required": true
    },
    {
      "projectID": 69163,
      "fileID": 3404884,
      "required": true
    },
    {
      "projectID": 486928,
      "fileID": 3346602,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 3331459,
      "required": true
    },
    {
      "projectID": 280294,
      "fileID": 3419933,
      "required": true
    },
    {
      "projectID": 400933,
      "fileID": 3273512,
      "required": true
    },
    {
      "projectID": 358489,
      "fileID": 3331403,
      "required": true
    },
    {
      "projectID": 383070,
      "fileID": 3102237,
      "required": true
    },
    {
      "projectID": 298187,
      "fileID": 3205295,
      "required": true
    },
    {
      "projectID": 393149,
      "fileID": 3185428,
      "required": true
    },
    {
      "projectID": 291509,
      "fileID": 3154938,
      "required": true
    },
    {
      "projectID": 64760,
      "fileID": 3398327,
      "required": true
    },
    {
      "projectID": 273640,
      "fileID": 3042439,
      "required": true
    },
    {
      "projectID": 79287,
      "fileID": 3289488,
      "required": true
    },
    {
      "projectID": 378646,
      "fileID": 3340793,
      "required": true
    }
  ],
  "overrides": "overrides"
}